[Bekanntes Problem] Unterstützung für macOS 10.13 und 10.14